A {
    text-decoration: none;
}


A:link {
    color:           #333333;
    text-decoration: none;
}


A:visited {
    color:           #333366;
    text-decoration: none;
}

    
A:hover {
	color:			#3366cc;
	text-decoration: none;
	} 


A:active {
    color:           #cccccc;
    text-decoration: none;
}

#fullheight{
height:100%;
vertical-align:top;
}

#top{vertical-align:top;}

/* For decorating the table cells to form the enclosing box */
table td#cellim_l {
background-image: url('img/color_pixel_left.gif');
background-repeat: repeat-y
}

table td#cellim_r {
background-image: url('img/color_pixel_right.gif');
background-repeat: repeat-y
}

table td#cellim_u {
background-image: url('img/color_pixel_up.gif');
background-repeat: repeat-x
}

table td#cellim_d {
background-image: url('img/color_pixel_down.gif');
background-repeat: repeat-x
}

/*
table td#cellim_ltop {
background-image: url('img/top_left.png');
background-repeat: repeat
}

table td#cellim_rtop {
background-image: url('img/top_right.png');
background-repeat: repeat
}

table td#cellim_mtop {
background-image: url('img/top_mid.png');
background-repeat: repeat
}
*/

table td#cellim_corlu {
background-image: url('img/corner_lu.gif');
background-repeat: repeat
}

table td#cellim_corld {
background-image: url('img/corner_ld.gif');
background-repeat: repeat
}

table td#cellim_corru {
background-image: url('img/corner_ru.gif');
background-repeat: repeat
}

table td#cellim_corrd {
background-image: url('img/corner_rd.gif');
background-repeat: repeat
}

table td#cellbg_or {
background-color:#f8d58a
}

table td#cellbg_wh {
background-color:#ffffff
}

/*
table td#cell_shl {
background-image: url('img/bgl.png');
background-repeat: repeat-y
}

table td#cell_shr {
background-image: url('img/bgr.png');
background-repeat: repeat-y
}
*/


BODY, TD, CENTER, P {
    font-family: Arial, Geneva, Verdana, Helvetica;
    font-size:   10px;
    color:       #333333;
	line-height: 12px;
}

.body_gen10 {
	font-family: Arial, Geneva, Verdana, Helvetica;
	font-size:   10px;
	color:       #333333;
	line-height: 12px;
}

.content_ar12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:   12px;
	font-weight: normal;
	color:       #000000;
	line-height: 14px;
}

.disclaimer_gen9_grey {
	font-family: Arial, Geneva, Verdana, Helvetica;
	font-size:   9px;
	color:       #999999;
	text-decoration: none;
}

.headline_helv14_b {
    font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
    font-size:   14px;
    font-weight: bold;
    color:       #000000;
    line-height: 16px;

}

.instr_gen10_b {
    font-family: Arial, Geneva, Verdana, Helvetica;
    font-size:   10px;
    font-weight: bold;
}

.navheadr {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	letter-spacing: 2.5px;
	color: #000000;
	text-transform: uppercase;
	bottom: 3px;
}
.navgator {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.navgator_center {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
}
.subheader_ar12_b {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.color_bg_l {
	background-color: #f8d58a;
	font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.color_bg {
	background-color: #fcca65;
	font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
